# Visualization
TKService
WNT

# WNT_MarkerAttribNote Struct Reference

`#include <W32_Allocator.hxx>`

Inheritance diagram for WNT_MarkerAttribNote:

[legend]

## Public Member Functions

| WNT_MarkerAttribNote (COLORREF, DWORD, BOOL)
virtual | ~WNT_MarkerAttribNote ()
virtual void | Play (BOOL=TRUE)

## Data Fields

HPEN | myPen
COLORREF | myMarkerPointColor
BOOL | myFill

## Constructor & Destructor Documentation

WNT_MarkerAttribNote::WNT_MarkerAttribNote | ( | COLORREF | ,
|  | DWORD | ,
|  | BOOL |
| ) |

virtual WNT_MarkerAttribNote::~WNT_MarkerAttribNote | ( |  | ) | `[virtual]`

## Member Function Documentation

virtual void WNT_MarkerAttribNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Implements W32_Note.

## Field Documentation

BOOL WNT_MarkerAttribNote::myFill

COLORREF WNT_MarkerAttribNote::myMarkerPointColor

HPEN WNT_MarkerAttribNote::myPen

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx